std::is_nothrow_destructible< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_nt_destructible_safe::type.

## Detailed Description

template<typename _Tp>
struct std::is_nothrow_destructible< _Tp >

is_nothrow_destructible

Definition at line 1100 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits